=== debian/control ===
Source: libstring-elide-parts-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-elide-parts-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-elide-parts-perl.git
Homepage: https://metacpan.org/release/String-Elide-Parts

Package: libstring-elide-parts-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for eliding strings with multiple parts of different priorities
 String::Elide::Parts is similar to other string eliding modules, with one
 main difference: it accepts string marked with parts of different priorities.
 The goal is to retain more important information as much as possible when
 length is reduced.
