=== debian/watch ===
version=4
https://metacpan.org/release/String-Elide-Parts   .*/String-Elide-Parts-v?@ANY_VERSION@@ARCHIVE_EXT@$
